# GCC_UserID Class Reference

`#include <gcc.h>`

Inheritance diagram for GCC_UserID:

List of all members.

## Public Member Functions

| GCC_UserID (unsigned tag=UniversalInteger, TagClass tagClass=UniversalTagClass)
GCC_UserID & | operator= (int v)
GCC_UserID & | operator= (unsigned v)
PObject * | Clone () const

## Constructor & Destructor Documentation

GCC_UserID::GCC_UserID | ( | unsigned | tag = `UniversalInteger`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_UserID& GCC_UserID::operator= | ( | int | v | ) |

Reimplemented from GCC_DynamicChannelID.

GCC_UserID& GCC_UserID::operator= | ( | unsigned | v | ) |

Reimplemented from GCC_DynamicChannelID.

PObject* GCC_UserID::Clone | ( |  | ) | const

Reimplemented from GCC_DynamicChannelID.

The documentation for this class was generated from the following file:

- gcc.h